.TH wxChildFocusEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxChildFocusEvent \- See external documentation: wxChildFocusEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxChildFocusEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxchildfocusevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIchild_focus\fR
.RE
.LP
See also the message variant #wxChildFocus{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxChildFocusEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getWindow(This::wxChildFocusEvent()) -> wxWindow() (see module wxWindow)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxchildfocusevent\&.html#wxchildfocuseventgetwindow>\&.
.RE
